## haskell-rio-prettyprint 0.1.0.0

=== debian/changelog ===
haskell-rio-prettyprint (0.1.0.0-2) unstable; urgency=medium

  * Drop 'missing-setup' patch, not needed with newer haskell-devscripts

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 17 Jul 2020 20:50:47 +0300

haskell-rio-prettyprint (0.1.0.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Jun 2020 11:20:15 +0300
