## haskell-rio-prettyprint 0.1.1.0

=== debian/changelog ===
haskell-rio-prettyprint (0.1.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 09:44:52 +0300

haskell-rio-prettyprint (0.1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 10:08:22 +0300
