=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libghc-aeson-prof,
  libghc-annotated-wl-pprint-dev,
  libghc-annotated-wl-pprint-prof,
- libghc-ansi-terminal-dev,
+ libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
  libghc-colour-dev,
  libghc-colour-prof,
@@ -28,7 +28,7 @@
  libghc-colour-doc,
  libghc-path-doc,
  libghc-rio-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/commercialhaskell/rio-prettyprint
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rio-prettyprint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rio-prettyprint]
