## haskell-rio-prettyprint 0.1.7.0

=== debian/changelog ===
haskell-rio-prettyprint (0.1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Oct 2023 11:22:42 +0300

haskell-rio-prettyprint (0.1.4.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 21:16:09 +0300
