=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.16),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -17,7 +17,7 @@
  libghc-ansi-terminal-prof,
  libghc-colour-dev,
  libghc-colour-prof,
- libghc-path-dev,
+ libghc-path-dev (>> 0.9.1),
  libghc-path-prof,
  libghc-rio-dev,
  libghc-rio-prof,
@@ -28,7 +28,7 @@
  libghc-colour-doc,
  libghc-path-doc,
  libghc-rio-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/commercialhaskell/rio-prettyprint
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rio-prettyprint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rio-prettyprint]
