## haskell-rio-prettyprint 0.1.8.0

=== debian/changelog ===
haskell-rio-prettyprint (0.1.8.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 19:06:14 +0300
