=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libghc-colour-doc,
  libghc-path-doc,
  libghc-rio-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/commercialhaskell/rio-prettyprint
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rio-prettyprint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rio-prettyprint]
